.form .contactinfo .formgroup.TestAqq {
  margin-right: 50px;
}
.code .input-text {
  margin-right: 100px;
}
.sendCode {
  float: left;
  width: 88px;
  height: 35px;
  border-radius: 3px;
  margin-left: 5px;
  margin: 0;
  position: relative;
  float: right;
  top: -37px;
  height: 0;
}
#sendCode {
  display: block;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  color: #333;
  line-height: 35px;
  text-decoration: none;
  text-align: center;
}
.introduction_apply {
    margin: 0 2%;
    padding: 25px 5% 12px;
    height: auto;
}
.introduction_apply .hint {
  text-align: center;
  padding-top: 0;
}
@media screen and (max-width: 370px) {
  .introduction_apply .hint {
    font-size: 12px;
  }
}
/*弹框图形验证码*/
.m-alert-captcha {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 38;
}
.m-alert-captcha-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.alert-captcha {
  position: fixed;
  top: 10%;
  left: 50%;
  width: 200px;
  height: 160px;
  padding: 18px 19px 0;
  margin-left: -100px;
  background: #fff;
  border: 1px solid #dadee7;
  border-radius: 3px;
  -webkit-box-sizing:border-box;
          box-sizing:border-box;
}
.alert-captcha .TestACode {
  display: block;
  margin-bottom: 10px;
}
.captcha-title {
  font-size: 12px;
  color: #222;
  margin: 0;
  margin-bottom: 20px;
}
.captcha-close {
  position: absolute;
  top: 14px;
  right: 14px;
  width: 14px;
  height: 13px;
  background: url("../images/close.png") 0 0 no-repeat;
  cursor: pointer;
}
.passContainer {
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 160px;
    height: 40px;
    padding: 0;
    position: relative;
}
.passItem {
    width: 40px;
    height: 40px;
    float: left;
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    line-height: 40px;
}
.passItem:not(:last-child) {
    border-right: inherit;
}
.imgCode {
    width: 100%;
    height: 100%;
    background-color: transparent;
    background: transparent;
    position: absolute;
    left: 0;
    border: none;
    outline: none;
/*    letter-spacing: 30px;
    line-height: 40px;*/
    text-align: left;
    text-overflow: hidden;
/*    color: transparent;
    text-shadow: 0 0 0 #000;
    font-size: 18px;*/
    -webkit-transform:scale(0);
    font-size:1;
    line-height:0;
}